{
  "name": "蒼穹晶劍",
  "sortnum": 13,
  "category": "justdirethings:tools",
  "icon": "justdirethings:celestigem_sword[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(l:justdirethings:tool_blazegold_sword)烈焰金劍$(/l)的升級版本，此劍使用 FE 而非耐久度。它最多能裝下 10,000FE，推薦配備$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)保證能量供應。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:celestigem_sword",
      "text": "蒼穹晶劍的配方"
    }
  ]
}
